Subject: Salary increase.
From: hemyar alkahtani <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 4 Sep 2020 13:15:48 +0530

Dear ma’am,

I enjoy working here and appreciate the challenges that my position
provides me every day.
Though I am grateful for the professional opportunities the company offers
me, I regret to tell you that my current salary doesn’t meet my
expectations.
As you know my salary hasn’t changed since I started working.

Therefore, the purpose of this letter is a request for a pay raise meeting.

I strongly believe that my contribution justifies a rise in salary..

Thank you in advance for your understanding.
Hemyar Alkahtani.